2003-06-02  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (install-data-local) [DEFAULT_BINARY]: Symlink
	evolution.png to evolution-$(BASE_VERSION).png.  [#43596]

2003-05-27  Jakub Steiner <jimmac@ximian.com>

	* about-box.png, splash.png: Update copyright info

2003-05-21  Ettore Perazzoli  <ettore@ximian.com>

	* about-box.png, splash.png: New artwork from Jakub.

2003-05-05  Jakub Steiner <jimmac@ximian.com>

	* evolution-contacts-plain.png
	* evolution-contacts.png:
	* globe.png:
	* malehead.png:
	* next-message.png:
	* previous-message.png:
	* receive-24.png:
	* reply-to-all.png:
	* reply.png:
	* send-24-receive.png:
	* send-24.png:
	* send-16.png:
	* send-receive.xpm:
	* send.png: quick fix of the artwork, the rest goes to the
	  (future) icon theme

2003-04-29  Chris Toshok  <toshok@ximian.com>

	* Makefile.am (images_DATA): add stock-edit-{16,24}.png

2003-03-03  Ettore Perazzoli  <ettore@ximian.com>

	* about-box.png: New artwork from Jakub.

2003-02-06  Dan Winship  <danw@ximian.com>

	* Makefile.am: remove imagesdir, etc, which are now defined in
	configure.in

2003-01-22  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (imagesdir): Version using $(BASE_VERSION).
	(buttonsdir): Likewise.
	(conduitsdir): Likewise.
	(install-data-local): New rule to install evolution.png as
	evolution-$(BASE_VERSION).png.
	(EXTRA_DIST): Add evolution.png.

2003-01-08  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (imagesdir): Install images into
	$(datadir)/evolution/images instead of
	$(datadir)/images/evolution.
	(buttonsdir): Likewise, these go into
	$(datadir)/evolution/images/buttons now.
	(conduits_DATA): Likewise, $(datadir)/evolution/images/conduits.

2002-11-25  Ettore Perazzoli  <ettore@ximian.com>

	* splash.png: New work-in-progress splash from Jakub.

2002-10-28  Ettore Perazzoli  <ettore@ximian.com>

	* splash.png: New artwork from Jakub.
	* about-box.png: New artwork from Jakub.

2002-10-28  Ettore Perazzoli  <ettore@ximian.com>

	* settings.png: New.
	* settings-16.png: New.

2002-10-07  Ettore Perazzoli  <ettore@ximian.com>

	* splash.png: New artwork from Jakub.

2002-09-27  Dan Winship  <danw@ximian.com>

	* post-reply-24.png: New icon for "Post a Reply" from Jakub.

2002-02-29  Ettore Perazzoli  <ettore@ximian.com>

	* about-box.png, splash.png: New artwork from Jakub.
	
2002-09-03  Ettore Perazzoli  <ettore@ximian.com>

	* folder-settings.png: New icon from Jakub.

2002-09-03  Jakub Steiner <jimmac@ximian.com>

	* ldap-settings.png: use a more gnomeish version

2002-08-01  Ettore Perazzoli  <ettore@ximian.com>

	* contact-list-16.png: New artwork from Jakub.
	* post-message-16.png: Likewise.
	* meeting-request-16.png: Likewise.

	* meeting.xpm: Removed.

2002-07-26  Ettore Perazzoli  <ettore@ximian.com>

	* mail.png: New icon for mail (gnome-textfile.png from GNOME 2, by
	Tuomas' suggestion).

2002-07-23  Jakub Steiner <jimmac@ximian.com>

	* inbox.png,outbox.png: fix the arrows
	* font.png: the former one was vector style - from gorilla
	
2002-07-22    <jpr@ximian.com>

	* Makefile.am: add new image

2002-07-16  Ettore Perazzoli  <ettore@ximian.com>

	* inbox.png, outbox.png: Added final large versions of the Inbox
	and Outbox icons.

2002-07-09  Dan Winship  <danw@ximian.com>

	* Makefile.am (images_DATA): add folder.png, folder-mini.png,
	public-folder.png, and public-folder-mini.png

	* folder-mini.png: Renamed from local-16.png

	* folder.png, public-folder.png, public-folder-mini.png: New, from
	Jakub.

2002-07-09  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (images_DATA): inbox-mini.png instead of
	inbox-16.png, outbox-mini.png instead of outbox-16.png.  Also add
	inbox.png and outbox.png.
	(inbox.png): New.
	(outbox.png): New.

2002-05-20  Ettore Perazzoli  <ettore@ximian.com>

	* schedule-meeting-24.png: New.

2002-04-25  Larry Ewing  <lewing@ximian.com>

	* Makefile.am (images_DATA): font.png: Add for the font config
	prefs.

2002-04-17  Dan Winship  <danw@ximian.com>

	* monkey-16.png: Replace with an antialiased version

2002-04-10  Dan Winship  <danw@ximian.com>

	* Makefile.am (images_DATA), folder-settings.png: Add. (Copied
	from Unscalable Gorilla because it was handy. Will probably get
	changed to something else...)

2002-03-28  Ettore Perazzoli  <ettore@ximian.com>

	* calendar-and-tasks-settings.png: New.
	* composer-settings.png: New.
	* ldap-settings.png: New.
	* mail-accounts-settings.png: New.
	* summary-settings.png: New.

2002-03-25  Dan Winship  <danw@ximian.com>

	* Makefile.am (images_DATA): Add working-16.png (the GNOME2 stock
	"wait" icon, from Jakub)

2002-03-04  Jeffrey Stedfast  <fejj@ximian.com>

	* forward.xpm, reply.xpm, reply_to_all.xpm: Rename the internal
	structure to coincide with the filenames.

2002-02-29  Ettore Perazzoli  <ettore@ximian.com>

	* about-box.png, splash.png: New cool artwork from Jakub.
	
2002-02-22  Jeffrey Stedfast  <fejj@ximian.com>

	* Makefile.am: Remove meeting_widget.png from the build since it
	doesn't seem to be in cvs?

2002-02-20  Jakub Steiner <jimmac@ximian.com>

	* summary_preferences-16.png: menu icon for summary preferences
	* Makefile.am: added the icon

2002-02-13  Jeffrey Stedfast  <fejj@ximian.com>

	* flag-for-followup.xpm:
	* flag-for-followup-16.png:
	* flag-for-followup-48.png: New icons.

	* Makefile.am: Added the new icons...

2002-02-12  Jeffrey Stedfast  <fejj@ximian.com>

	* Makefile.am: Install mail-new.xpm, mail-read.xpm and
	priority-high.xpm in the same place as other bonobo-ui menu
	pixmaps so we can use these in menus too.

2002-02-08  JP Rosevear  <jpr@ximian.com>

	* connect_to_url-16.xpm: new icon

	* new_all_day_event.png: ditto

	* Makefile.am: install and dist new images

2001-12-11  Jon Trowbridge  <trow@ximian.com>

	* mail-need-reply.xpm: A new icon that sucks less.  We still need
	some Tuomas-love.

2001-12-09  Jon Trowbridge  <trow@ximian.com>

	* mail-need-reply.xpm: Added a really, really ugly and
	awful icon to symbolize "message needs a reply".

	* Makefile.am (EXTRA_DIST): Added mail-need-reply.xpm.

2001-11-06  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.png: New, updated icon from Tuomas.

2001-11-05  JP Rosevear  <jpr@ximian.com>

	* Makefile.am (EXTRA_DIST): dist the glade data

2001-11-01  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (gladedir): New.
	(glade_DATA): Pixmap files required to be installed by the glade
	files.

2001-10-31  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am: Install `evolution.png', not `evolution-icon.png'.

	* evolution.png: Renamed from `evolution-icon.png', removing the
	old, now unused `evolution.png'.

2001-10-30  Jakub Steiner <jimmac@ximian.com>

	* splash-1-0.png: new style splash 

2001-10-23  Tuomas Kuosmanen  <tigert@ximian.com>

	* splash.png: Remove the "1" from "1.0 Release Candidate 1" so it
	looks better.

2001-10-23  Tuomas Kuosmanen  <tigert@ximian.com>

	* Makefile.am (appicon_DATA): Changed the filename here too 
	so the icon gets installed.

	* evolution-icon.png: New icon that scales better.

2001-10-22  Jakub Steiner <jimmac@ximian.com>

	* about-box.png: update the layout a bit
	* splash.png: update to 0.17 

2001-10-16  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (images_DATA): Add `about-box.png'.

	* about-box.png: New image for the about box from Jakub.

2001-10-18  Larry Ewing  <lewing@ximian.com>

	* Makefile.am (images_DATA): add alarm.png for the new alarm
	notification code.

2001-10-04  Chris Toshok  <toshok@ximian.com>

	* Makefile.am (images_DATA): change ldap-16.png to ldap-mini.png,
	and add ldap.png.

2001-10-04  Jakub Steiner <jimmac@ximian.com>

	* splash.png: bump to 0.16
	* ldap.png: 48x48 version for shortcut bar

2001-09-25  Iain Holmes  <iain@ximian.com>

	* add task.png

2001-09-21  Iain Holmes  <iain@ximian.com>

	* remove timezone.png...dunno where it came from.

2001-09-21  Iain Holmes  <iain@ximian.com>

	* install timezone-16.xpm

2001-09-21  Jakub Steiner <jimmac@ximian.com>

	* splash.png: beta4

2001-09-08  Jakub Steiner <jimmac@ximian.com>

	* pgp-signature-*: for the pgp signature checking
	* Makefile.am (images_DATA): add the icon files

2001-09-06  Chris Toshok  <toshok@ximian.com>

	* Makefile.am (images_DATA): add ldap-16.png.

2001-09-05  Jakub Steiner <jimmac@ximian.com>

	* meeting-request.png: for the inline .ics stuff
	* Makefile.am (images_DATA): add the icon file

2001-09-04  Jakub Steiner <jimmac@ximian.com>

	* timezone-48.png: for the timezone configuration step in the
	  first-time-druid
	* Makefile.am (images_DATA): add the icon file
	
2001-08-20  JP Rosevear  <jpr@ximian.com>

	* Makefile.am: install new file

	* talking-heads.png: new graphic for meeting requests

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* Makefile.am (images_DATA): added goto-16.png & new_task-16.png.
	(buttons_DATA): added save-24.png.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* Makefile.am (buttons_DATA): added cut.png, copy.png & paste.png,
	so we can use them for the tasks toolbar.

2001-08-18  Damon Chaplin  <damon@ximian.com>

	* Makefile.am (images_DATA): added 16_copy.png, 16_customize.png,
	16_cut.png & 16_paste.png.
	(buttons_DATA): added new_task.png, which I made from scaling up the
	smaller task.xpm icon.

2001-08-18  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (buttons_DATA): Added `delete-message.png'.

2001-08-17  Damon Chaplin  <damon@ximian.com>

	* Makefile.am (images_DATA): moved task.xpm here, so it gets installed,
	so we can use it for the menus. Note that we don't have an icon to
	use in the toolbar for a new task, and we need one. Jakub?

2001-08-17  Jeffrey Stedfast  <fejj@ximian.com>

	* wax-seal.png: Added.

	* wax-seal-broken.png: Added.

2001-08-17  Jakub Steiner <jimmac@ximian.com>

	* splash.png: marketing spoils the fun. boring splash again.
	
2001-08-17  Jakub Steiner <jimmac@ximian.com>

	* splash.png: Ruperzilla splash
	
	* splash-1-0.png: 1.0 candidate

2001-08-16  Jakub Steiner <jimmac@ximian.com>

	* {next,previous}-message.png: use new document template. maybe
	  still a bit dark.
	
2001-08-15  Jakub Steiner <jimmac@ximian.com>

	* add-attachment.png: get rid of the yellow

	* compose-message.png: the old one seemed too dark to me. This one
	shares the same document base as the new stuff.

2001-08-15  Jakub Steiner <jimmac@ximian.com>

	* all_contacts.xpm, new_contact.xpm: Nat wanted something bigger
	  that would match the new button style. The filename of
	  all_contacts.xpm is crap, maybe you guys can fix it to be
	  "new_list.xpm" or something. Didn't want to break things.
	 
2001-08-15  Jakub Steiner <jimmac@ximian.com>

	* save-16.png, save-as-16.png: fix bottom. Tuomas didn't like too
	  much detail.

2001-08-15  Tuomas Kuosmanen  <tigert@ximian.com>

	* goto-24.png: Icon for "Goto date.." -button. Someone could add
	this into the code?

2001-08-14  Tuomas Kuosmanen  <tigert@ximian.com>

	* arrow-[left,right]-24.png: new arrow icons for calendar
	toolbar..

2001-08-14  Jakub Steiner <jimmac@ximian.com>

	* evolution-today-mini.png: new summary tree view icon.

2001-08-10  Rodrigo Moya <rodrigo@ximian.com>

	* 16_category_*: removed these files, which are now in gal

2001-08-09  Tuomas Kuosmanen  <tigert@ximian.com>

	* send-receive.xpm: Updated this to have the yellow/green arrows
	so it matches the style of other icons. Noticed that tasklist
	scales 16x16 icons larger, so they generally look Bad(tm). (fixes
	#6475)

2001-08-07  Damon Chaplin  <damon@ximian.com>

	* timezone-16.xpm: copied from the international category icon.
	It would be better to have 2 different icons for these, but I had
	to get rid of that square timezone icon!

2001-08-07  Jakub Steiner <jimmac@ximian.com>

	* evolution-trash-mini.png: scaled down Tuomas' trash icon.
	  tweaked a bit. looks a lot better than the previous one.
	
2001-08-07  Jakub Steiner <jimmac@ximian.com>

	* inbox-*, outbox-*: tree view icons * filters.xpm, edit-16.xpm,
	marlboro_filters.xpm: remove unused * vfolder-16.xpm,
	delete-message.xpm, undelete-message.xpm: let's not use xpms *
	evolution-trash-mini.png: new version for edit>delete message,
	tree view and everything * undelete_message-16.png,
	folder-move-16.png, open-in-new-window-16.png, folder-copy-16.png:
	tree view icons * faq-16.png, mark-as-important-16.png: menu icons
	* Makefile.am (images_DATA): add new icons, change some xpms to
	pngs
      

2001-08-03  Jakub Steiner <jimmac@ximian.com>

	* ldap-16.png, imap-16.png, local-16.png: tree view icons for
	  imap, ldap and local folders.

2001-08-02  Jakub Steiner <jimmac@ximian.com>

	* myevo-mail-summary.png, myevo-post-it.png, *
	myevo-appointments.png: icons for My Evolution -- mail summary,
	tasks, appointments. These are _NOT_TO_ replace the shortcut
	icons, but solely for My Evolution.
	
2001-08-02  Tuomas Kuosmanen  <tigert@ximian.com>

	* receive-24.png: Icon for the send/receive dialog at least.

2001-07-31  Jakub Steiner <jimmac@ximian.com>

	* splash.png: beta2 splash

2001-07-31  Tuomas Kuosmanen  <tigert@ximian.com>

	* send-24-receive.png: New version, looks more consistent with the
	other icons.

2001-07-30  Jakub Steiner <jimmac@ximian.com>

	* search-16.png, search-and-replace-16.png: menu versions for
	  shell and editor.  * properties-16.png: properties for shel
	  (maybe other places too) * send-16.png, send-later-16.png:
	  editor, shell menu.  * work_online-16.png: to accompany work
	  online menu toggle.  * save-16.png, save-as-16.png:
	  everywhere. (based on Tuomas new gnome stock panel icon)
	
2001-07-27    <tigert@ximian.com>

	* new_appointment.[xpm,png]: New version, fixes bug #4704
	hopefully.

2001-07-25  Damon Chaplin  <damon@ximian.com>

	* Makefile.am (images_DATA): added print-preview-24.png.

2001-07-25  Jakub Steiner <jimmac@ximian.com>

	* print-preview-24.png: toolbar icon for calendar's appointment
	  dialog (now using the menu version)

2001-07-20  JP Rosevear  <jpr@ximian.com>

	* Pull in new splash screen

2001-07-20  Rodrigo Moya <rodrigo@ximian.com>

	* Makefile.am: install 2 new category icons
	(16_category_suppliers.png and 16_category_time-and-expenses.png)

2001-07-20    <tigert@ximian.com>

	* 16_category_time-and-expenses.png: Icon for "Time & Expenses"
	category..

	* 16_category_suppliers.png: Icon for "Suppliers" category..

	* evolution-calendar.png, evolution-contacts.png,
	evolution-inbox.png, evolution-tasks.png, evolution-today.png:
	Took out the colored background circles from the icons, apparently
	people found them confusing rather than useful, especially on
	small icons -mode of the shortcutbar.

2001-07-19  Rodrigo Moya <rodrigo@ximian.com>

	* Makefile.am: install the 2 new category icons

2001-07-19    <tigert@ximian.com>

	* 16_category_strategies.png, 16_category_status.png: New category
	icons.

2001-07-19  Jakub Steiner <jimmac@ximian.com>

	* insert-link-24.png, insert-table-24.png, insert-image-24.png:
	  toolbar icons for message editor.

2001-07-17  Rodrigo Moya <rodrigo@ximian.com>

	* Makefile.am: install category icons

2001-07-17  Tuomas Kuosmanen  <tigert@ximian.com>

	* 16_category_holiday-cards.png 16_category_hot-contacts.png
	16_category_ideas.png: new category icons..

2001-07-16  Tuomas Kuosmanen  <tigert@ximian.com>

	* 16_category_favorites.png 16_category_gifts.png
	16_category_goals.png: New additions for the category stuff..
	still more to do..

2001-07-13  Tuomas Kuosmanen  <tigert@ximian.com>

	* 16_category_*.png: Some category icons for calendar/tasks, to
	match the different category types for events. Still many to do,
	but I wanted to commit them so you people can start hacking on the
	code already. More to follow shortly.

	* 16_customize.png: Icon for "Customize toolbars" or whatever menu
	item that deals with customizing stuff (the icon is a wrench)

2001-07-12  JP Rosevear  <jpr@ximian.com>

	* Makefile.am: extra dist another xpm

2001-07-12    <tigert@ximian.com>

	* delete_message.[png,xpm]: New versions for the trashcan icon.  I
	am wondering if we should do some filename cleanup here, all menu
	icons should really be 16_foo.png, whereas the toolbar ones should
	be foo.png. Currently we are mixing PNG and XPM here with some
	files having otherwise same names (like this one)..

2001-07-11    <tigert@ximian.com>

	* new_appointment.[png,xpm]: New versions

2001-07-10  Tuomas Kuosmanen  <tigert@ximian.com>

	* new_appointment.png: New appointment icon.  *
	new_appointment.xpm: Small version.. (should we change this to
	16_new_appointment.png btw?

2001-07-09  Iain Holmes  <iain@ximian.com>

	* Makefile.am: Install the myweather-* icons.

2001-07-07    <tigert@ximian.com>

	* 16_[cut,copy,paste].png: New icons for the
	Edit->[Cut,Copy,Paste] entries, the current gnome-stock ones start
	to look bad when scaled down, so these are already 16x16 pixels.

2001-07-05  Jakub Steiner <jimmac@ximian.com>

	* myweather-*: weather status icons for My Evolution

2001-07-04  Gediminas Paulauskas <menesis@delfi.lt>

	* Makefile.am: install apply-filters-16.xpm

2001-07-03  Tuomas Kuosmanen  <tigert@ximian.com>

	* cut.png, copy.png, paste.png: icons for cut/copy/paste to fit
	the general style.

2001-07-01  Jakub Steiner <jimmac@ximian.com>

	* print.xpm, print-preview.xpm: nat didn't like the jaggy
	  version. This one is based on tuomas 48x48 print icon.

2001-06-30  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (buttons_DATA): Add `print.png', `next-message.png',
	`previous-message.png'.

2001-06-29  Jakub Steiner <jimmac@ximian.com>

	* remove-nntp-folder-24.png, add-nntp-folder-24.png,
	  refresh-nntp-folders-24.png: manage subscriptions toolbar icons

2001-06-29  Tuomas Kuosmanen  <tigert@ximian.com>

	* print.png: Icon for print message.

	* next-message.png, previous-message.png: New icons to replace the
	< > arrows in the mailer.

2001-06-29  Chris Toshok  <toshok@ximian.com>

	* Makefile.am (images_DATA): add contact-is-a-list.png

2001-06-29  Tuomas Kuosmanen  <tigert@ximian.com>

	* contact-is-a-list.png: icon for toshok, for contact lists.

2001-06-27  Jeffrey Stedfast  <fejj@ximian.com>

	* Makefile.am: Install the add-attachment.png icon.

2001-06-27  Tuomas Kuosmanen  <tigert@ximian.com>

	* evolution-calendar-mini.png: New version of the folder tree's
	calendar icon. Doesnt look too much like the contacts icon.

2001-06-19  Damon Chaplin  <damon@ximian.com>

	* world_map-960.png: world map picture used for selecting
	timezones.  * Makefile.am (images_DATA): added world_map-960.png
	for timezones.

2001-06-14  Jakub Steiner <jimmac@ximian.com>

	* apply-filters-16.xpm: for mailer menu.  * vfolder-16.xpm:
	vfolder icon for menu items * hand-16.xpm: originally ment for
	customize toolbars. might not work * edit-16.xpm: edit message
	(message open)
	
2001-06-13  Jakub Steiner <jimmac@ximian.com>

	* rdf.png, ico-rdf.png: ximianize those

2001-06-13  Jakub Steiner <jimmac@ximian.com>

	* splash-1-0.png: Initial mockup for the final splash.  Didn't
	  wan't to overwrite the unstable splash.png.
	
2001-06-07  Iain Holmes  <iain@ximian.com>

	* empty.gif: es-weather.png es-appointments.png ico-calendar.png
	  ico-mail.png ico-rdf.png ico-weather.png bcg.png rdf.png
	  pattern.png: Added all these for the new My Evolution

2001-06-04  Jakub Steiner <jimmac@ximian.com>

	* timezone-16.xpm: for events in a diffrent timezone

2001-05-22  Jakub Steiner <jimmac@ximian.com>

	* evolution-inbox-mini.png: fixed the shadow

2001-05-17  Dan Winship  <danw@ximian.com>

	* Makefile.am (images_DATA): Install Jakub's new icons

2001-05-16  Jakub Steiner <jimmac@ximian.com>

	* mail-config-druid-48.png, mail-config-druid-identity.png,
	  mail-config-druid-account-name.png,
	  mail-config-druid-receive.png, mail-config-druid-send.png,
	  thankyou.png: config druid icons
	  
	      thankyou.png can be used for the last step in every evo
	      druid (like the import one)

2001-05-16  Jakub Steiner <jimmac@ximian.com>

	* evolution-calendar.png, evolution-contacts.png,
	  evolution-inbox.png, evolution-today.png, evolution-tasks.png:
	  fixed bug #2862. Also changed the envelope icon Oh and we use
	  #b39169 for calendar now
	  
2001-05-16  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (images_DATA): Added `online.png' and `offline.png'.

	* online.png: New icon by Tuomas.  * offline.png: New icon by
	Tuomas.

2001-05-14  Duncan Mak  <duncan@ximian.com>

	* Makefile.am (images_DATA): add in the new find_message.xpm

2001-05-14  Jakub Steiner <jimmac@ximian.com>

	* find_message.xpm: Duncan requested this

